Package polkit-pkla-compat

Rules for polkit to add compatibility with pklocalauthority

https://pagure.io/polkit-pkla-compat

A polkit JavaScript rule and associated helpers that mostly provide
compatibility with the .pkla file format supported in polkit <= 0.105 for users
of later polkit releases.

System Administration
Command Description
pkla-admin-identities List pklocalauthority-configured polkit administrators
pkla-check-authorization Evaluate pklocalauthority authorization configuration
pklocalauthority polkit Local Authority Compatibility